.con
{
	background-color: rgb(255, 8, 0);
	border-style:solid;
	border-width:2px;
 	border-color:black;
}
h2
{
    font-size: 40px; 
    text-decoration: underline;
    text-align: center;  
}
html, body {
	height: 100%;
	margin: 0; padding: 0;
}
body {
	display : table;
	width: 100%;
}
footer {
	display : table-row;
	height: 100px; /* à titre d'exemple */
}